phonon-backend-gstreamer 4:4.8.2-0ubuntu2 source package in Ubuntu

Changelog

phonon-backend-gstreamer (4:4.8.2-0ubuntu2) xenial; urgency=high

  * Add extra-cmake-modules build-dep.
  * Cherrypick upstream fixes for new locations of GStreamer headers.

 -- Dimitri John Ledkov <email address hidden>  Tue, 19 Jan 2016 10:37:26 +0000

Upload details

Uploaded by:
Dimitri John Ledkov on 2016-01-19
Uploaded to:
Xenial
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
sound
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-02-19 universe sound

Downloads

File Size SHA-256 Checksum
phonon-backend-gstreamer_4.8.2.orig.tar.xz 74.3 KiB 20e0f71f2beb4f859db8385079a13aef5473863ee6f27aad7b065aa7bfe931e0
phonon-backend-gstreamer_4.8.2-0ubuntu2.debian.tar.xz 6.2 KiB 596c8f20bd4e3e2aeb1be70e3cce1d8a65e12e88ff8d990c1b217ccfe470f346
phonon-backend-gstreamer_4.8.2-0ubuntu2.dsc 2.6 KiB 89ac0eb17a4eac40d13e3f2d8ea8b0e8e1b31f37dc1a0acc97ac37762dbdf984

View changes file

Binary packages built by this source

phonon-backend-gstreamer: No summary available for phonon-backend-gstreamer in ubuntu yakkety.

No description available for phonon-backend-gstreamer in ubuntu yakkety.

phonon-backend-gstreamer-common: Phonon GStreamer 1.0.x backend icons

 This package contains GStreamer 1.0.x backend for Phonon multimedia
 framework. It transparently adapts and reroutes all requests from Phonon
 applications to the GStreamer framework which in turn performs requested
 audio/video decoding/capture tasks.
 .
 You should install gstreamer1.0-plugins-good to get support for playing
 popular free multimedia formats and gstreamer1.0-plugins-ugly to get support
 for popular MPEG audio formats like MP3.
 .
 This package contains icons used by Phonon and Phonon4Qt5 backends.

phonon-backend-gstreamer-dbg: No summary available for phonon-backend-gstreamer-dbg in ubuntu yakkety.

No description available for phonon-backend-gstreamer-dbg in ubuntu yakkety.

phonon-backend-gstreamer-dbgsym: debug symbols for package phonon-backend-gstreamer

 This package contains GStreamer 1.0 backend for Phonon multimedia
 framework. It transparently adapts and reroutes all requests from Phonon
 applications to the GStreamer framework which in turn performs requested
 audio/video decoding/capture tasks.
 .
 You should install gstreamer1.0-plugins-good to get support for playing
 popular free multimedia formats and gstreamer1.0-plugins-ugly to get support
 for popular MPEG audio formats like MP3.

phonon4qt5-backend-gstreamer: No summary available for phonon4qt5-backend-gstreamer in ubuntu yakkety.

No description available for phonon4qt5-backend-gstreamer in ubuntu yakkety.

phonon4qt5-backend-gstreamer-dbg: debugging symbols for the Phonon Qt5 GStreamer 1.0 backend

 This package contains debugging symbols for the Phonon Qt5 GStreamer 1.0
 backend. If you have a problem with this backend and wish to debug it or you
 have been asked to provide a backtrace of the crash inside the Phonon
 internals, you may find this package useful.

phonon4qt5-backend-gstreamer-dbgsym: No summary available for phonon4qt5-backend-gstreamer-dbgsym in ubuntu yakkety.

No description available for phonon4qt5-backend-gstreamer-dbgsym in ubuntu yakkety.